package cz.senslog.analytics.utils;

import java.nio.file.Path;
import java.nio.file.Paths;

public final class ResourcesUtils {

    public static Path getPath(String resourceFile) {
        return Paths.get(resourceFile);
    }
}
